* { padding: 0; margin: 0;}

body { background:url(../ico/topline.gif) top left repeat-x #f2f2f2; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#2d2d2d; height:100%; text-align: center;}

a { color:#006699; text-decoration:none; }
a:hover { text-decoration:underline; }
img { border: none;}

ul { list-style:url(../ico/liitem.gif) inside; margin-top:10px; }
ul li { padding-bottom:4px;}


#main { background-color: #fff; width:1020px; clear:both; margin:5px auto 0;}

.wrap { background: url(../ico/bg.png) top left repeat-x #f2f2f2; margin:0 15px 0 15px; clear:both; text-align:left;}
.wrapnc { background: #fff; margin:0 15px 0 15px; clear:both; text-align:left;}

.banner { width:980px; height:120px; margin-left:5px;}

.top { height:52px;}

#logo { float:left;  margin: 10px 0 0 0px; }
#logo a { display: block; width: 200px; height: 34px; overflow: hidden; text-indent: -9000px; background: url(../ico/logo.png); }

.search { float:left; margin:16px 0 0 220px;}
.inlineico { margin:20px 0px 20px 0px; float:left;}
.inlineico span { margin-right:4px; margin-left:20px;}
.inlineico a {margin-left:6px;}
.inlineico img { vertical-align:middle; margin-top:-4px;}
.translate { margin:20px 40px 20px 40px; float:left;}
.translate img { vertical-align:middle; margin-top:-4px;}

input.srch { background:url(../ico/srch.png) top left no-repeat; width:27px; height:17px; border:none;}
input.text, select { border:1px solid #dbdbdb; line-height:20px; height:20px; }
option { border:none; padding:2px;}

.menu { background:url(../ico/menubg.png) top left no-repeat; height:52px; width:965px; clear:both; font-size:14px; }

#firstmenu {  height:28px; clear:both; list-style:none; display:block; margin-top:0;}
#firstmenu li { display:block; height:28px; float:left; padding:0 12px; }
#firstmenu li a { display:block; height:28px; line-height:28px; color:#fff; }

#firstmenu li a.selected { background:url(../ico/sel.png) 50% bottom no-repeat;}

#secondmenu {  height:24px; clear:both; list-style:none; display:block; margin-top:0;}
#secondmenu li { display:block; height:24px; float:left; padding:0 12px;}
#secondmenu li a { display:block; height:24px; line-height:24px; color:#000; }

#left { float:left; margin-top:5px; margin-right:15px; margin-left:15px; width:640px;}
#left2{ float:left; margin-top:5px; margin-right:15px; margin-left:15px; width:200px;}
#right { margin-top:5px; margin-right:15px; width:305px; float:left;}


#lblock, #rblock { background-color:#fff; padding:11px 15px 11px 15px;}
#lblock-ads { background-color:#fff; padding:11px 15px 11px 5px;}

#left .block-top { background:url(../ico/topcornerlong.png) top left no-repeat; font-size:1px; height:4px; width:100%; clear:both;}

#left .block-bottom { background:url(../ico/bottomcornerlong.png) top left no-repeat; font-size:1px; height:4px; width:100%; margin-bottom:15px; clear:both;}

#right .block-top { background: url(../ico/block-top-305.png) top left no-repeat; font-size:1px; height:4px; width:100%; clear:both;}

#right .block-bottom { background: url(../ico/block-bottom-305.png) top left no-repeat; font-size:1px; height:4px; width:100%; margin-bottom:15px; clear:both;}

#left .block-title { padding-bottom:10px; border-bottom:1px solid #dbdbdb; background:url(../ico/xs.gif) 597px 0px no-repeat #fff; margin-bottom:15px; }

#right .block-title { padding-bottom:10px; border-bottom:1px solid #dbdbdb; background:url(../ico/xs.gif) 262px 0px no-repeat #fff; margin-bottom:15px; }

#lblock .block-title span, #lblock-ads .block-title span { margin:2px; background:url(../ico/arr.gif) left top no-repeat; text-transform:uppercase; color:#c73736; font-weight:bold; font-size:12px; padding-left: 24px;}

#lblock .row { float:left; width:610px; }

#news-item { padding:0px 40px 40px 0px; float:left; width:265px; }

.article p { padding-bottom:10px; }

.pub { color:#8f8f8f; font-size:10px;}
p.pub { padding-bottom:10px; }

h1 { color:#006699; font-size:20px;}

p.link { margin-left: 40px; font-weight:bold; clear:both;}

.com {background:url(../ico/comment.gif) top left no-repeat; color:#fff; font-size:9px; width:17px; height:18px; float:right; text-align:center;}

#lblock ul.col { width:280px; float:left; margin-bottom:20px; list-style:none; }
#lblock ul.col li { border-bottom: 1px solid #dbdbdb; margin-bottom:10px; display:block;}
#lblock ul.col li img, .block img { margin-right:5px; margin-bottom:20px; float:left;}

#lblock ul.colw { width:375px; float:left; margin-bottom:20px; list-style:none; }
#lblock ul.colw li { border-bottom: 1px solid #dbdbdb; margin-bottom:10px; display:block;}
#lblock ul.colw li img, .block img { margin-right:5px; margin-bottom:20px; float:left;}

#book-item { text-align:center; float:left; margin: 20px 10px 0px 10px; width: 132px;}
#book-item a, #book-item p { clear:both; display:block; margin-top:10px; height:60px; }

#lblock.half { width:283px; }

.block-top-m { background:url(../ico/topcornermiddle.png) top left no-repeat; font-size:1px; height:4px; width:100%;}

.block-bottom-m { background:url(../ico/bottomcornermiddle.png) top left no-repeat; font-size:1px; height:4px; width:100%; margin-bottom:15px;}

.small-block-top { background:url(../ico/block-top.png) top left no-repeat; font-size:1px; height:6px; width:160px;}
.small-block-bottom { background:url(../ico/block-bottom.png) top left no-repeat; font-size:1px; height:4px; width:160px;}
.block { border: 2px solid #dbdbdb; width:160; padding: 3px 3px 3px 3px;}
.block p { padding-bottom:4px;}
.block p.headersimple { border-bottom:1px solid #dbdbdb; font-weight:bold; margin-top:15px; margin-bottom:10px; }

#new-item { padding:0px 0px 20px 0px; float:right; width:360px; }
/*#new-item { padding:0px 20px 20px 0px; float:left; width:360px; }*/
#new-item-w { padding:0px 20px 20px 0px; float:left; width:560px; }

.top-kom { background:url(../ico/komm-top.png) top left no-repeat; font-size:1px; height:4px; width:100%;}
.bottom-kom { background:url(../ico/komm-bottom.png) top left no-repeat; width:100%; padding: 12px 10px 16px 10px;}
.kom { background-color:#dbdbdb; padding: 6px 10px 6px 10px;}
.notera { font-size:9px; float:right; margin-right:10px; margin-top:-30px;}

.valrow { border-bottom:1px solid #dbdbdb;padding-bottom:6px; margin-bottom:6px; height:14px;}
.valrow span { float:left;}

.valuta {width:160px; float:right;}

.link70, .link69, .link68, .link67, .link66, .link65, .link64, .link63, .link62, .link61 {font-size: 40px;}
.link60, .link59, .link58, .link57, .link56, .link55, .link54, .link53, .link52, .link51 {font-size: 36px;}
.link50, .link49, .link48, .link47, .link46, .link45, .link44, .link43, .link42, .link41 {font-size: 36px;}
.link40, .link39, .link38, .link37, .link36 {font-size: 36px;}
.link35, .link34, .link33 {font-size: 36px;}
.link32, .link31, .link30 {font-size: 36px;}
.link29, .link28, .link27 {font-size: 32px;}
.link26, .link25, .link24 {font-size: 32px;}
.link23, .link22, .link21 {font-size: 24px;}
.link20, .link19, .link18 {font-size: 24px;}
.link17, .link16, .link15 {font-size: 24px;}
.link14, .link13, .link12 {font-size: 20px;}
.link11, .link10, .link9 {font-size: 14px;}
.link8, .link7, .link6, .link5 {font-size: 14px;}
.link4, .link3, .link2, .link1, .link0 {font-size: 10px;}

#underground { width:100%; background-color:#8f8f8f; clear:both;}
#underground h1 {color:#dbdbdb; text-align:left; width:1010px; padding:10px 0 10px 0; margin:0 auto;}
#underground a { color: #2d2d2d;}
#underground .footercol {float:left; width:310px;}

#underground .bltop { background:url(../ico/ungrbltp.png) top left no-repeat; font-size:1px; width:0px; height:4px; margin:0 auto;}
#underground .blbot { background:url(../ico/ungrblbtm.png) top left no-repeat; font-size:1px; width:0px; height:4px; margin:0 auto;}
#underground .ungr_block { background-color: #fff; padding:11px 15px 0 15px; width:980px; text-align:left;  margin:0 auto;}
#underground .ungr_block p { padding-bottom:8px;}

#underground2 { background-color:#242424; color:#fff; width:100%; clear:both;}
#underground2 a { color: #fff;}

#underground2 .footerlinks { text-align:left; width: 930px; padding: 10px 45px 30px 45px;  margin:0 auto;}
#underground2 .footercol {float:left; width:186px;}